{% load static %}
	 {% include 'Base.html' %}
     {% block content %}
<div>
    <h1 id="Tagline"><b>#ParlemenMilikKita</b></h1>
    <br>
    <br>
</div>
    <div id="Login" class="container">
    <form method="POST">
        {% csrf_token %}
        <div>
            <div class="form-group">
                <label>Username or Email</label> {{post_form.nama}}
            </div>
            <div class="form-group">
                <label>Password</label> {{post_form.password}}
            </div>
        </div>
         <div class="row">
         <div class="col">
            <div class="checkbox">
                <label><input type="checkbox" name="remember"> Remember me</label>
            </div>
        </div>
            <div class="col" id="reminder">Forget Your Password?</div>
        </div>
        <button type="Submit">Masuk</button>

    </form>

</div>


{% endblock content %}